.cap-menu{display:inline-block;font:normal normal normal 14px/1 amVWiy;text-rendering:auto;}
@font-face{font-family:'amVWiy';src:url('amVWiy.woff') format('woff');}
.cap-orca{font-family:'amVWiy';}
.cap-plus:before{content:'\\ed3a';}
.cap-leaf{display:inline-block;font:normal normal normal 14px/1 amVWiy;text-rendering:auto;}